body {
  font-size: 16px;
  font-family: 'Roboto';
  margin: 0;
}

.content {
  display: -webkit-flex;
  display: flex;
}

.redify {
  color: #fe0202;
}

.hidden, .tablet--display {
  display: none;
}

.informations {
  width: 45%;
  height: 93vh;
  background: url("../img/explosion.png");
  background-position: bottom left;
  background-repeat: no-repeat;
}
.informations__logo {
  height: 30vh;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
.informations__text {
  background: #2e2e2e;
  color: #fff;
  padding: 30px 30px 30px 40px;
  position: relative;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
}
.informations__text::before {
  content: " ";
  width: 1%;
  height: 100%;
  background: #fe0202;
  position: absolute;
  left: 0;
}
.informations__text::after {
  content: " ";
  width: 200px;
  height: 200px;
  background: url("../img/square.png");
  position: absolute;
  bottom: -200px;
  right: 100px;
}
.informations__text h2 {
  width: 625px;
  font-size: 2rem;
  font-family: 'balkeno', Sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  line-height: 1.6;
  margin: 0;
}
.informations__text p {
  width: 625px;
  font-size: 1rem;
  line-height: 1.8;
  margin: 32px 0 0 0;
}

.slider {
  width: 55%;
  height: 93vh;
  background: #f5f5f5;
}
.slider__img {
  width: 100%;
  height: 77vh;
  position: relative;
}
.slider__img--one {
  background: url("../img/travel.jpg") center no-repeat;
  background-size: cover;
}
.slider__img--two {
  background: url("../img/wedding.jpg") center no-repeat;
  background-size: cover;
}
.slider .img__text {
  background: #fe0202;
  color: #fff;
  font-size: 2rem;
  font-family: 'balkeno', Sans-serif;
  line-height: 1.2;
  margin: 0;
  padding: 15px 25px;
  position: absolute;
  bottom: 0;
  right: 0;
  box-sizing: border-box;
}
.slider__infos {
  height: 16vh;
  color: #545454;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: center;
  align-items: center;
}

.slider__infos a,
.tablet--display a { text-decoration: none; color: #545454; }

.slider__infos::before {
  content: " ";
  width: 100px;
  height: 30vh;
  background: #f5f5f5;
  position: absolute;
  left: -100px;
  bottom: 0;
  z-index: -1;
}

footer {
  height: 7vh;
  font-size: 1rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
footer .footer__img {
  height: 4vh;
  margin: 0 0 0 70px;
}
footer p {
  color: #545454;
  margin: 0 70px 0 0;
}
footer a {
  color: #2e2e2e;
  font-weight: 700;
  text-decoration: none;
}

.fas {
  color: #fe0202;
  margin: 0 15px 0 0;
}

@media only screen and (max-width: 1560px) {
  .informations {
    width: 50%;
    background: url("../img/explosion.png");
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 25%;
  }
  .informations__text::after {
    width: 150px;
    height: 150px;
    background-size: 100%;
    bottom: -150px;
  }
  .informations__text h2 {
    width: 550px;
    font-size: 1.75rem;
  }
  .informations__text p {
    width: 550px;
    font-size: 0.875rem;
    margin: 16px 0 0 0;
  }

  .slider {
    width: 50%;
  }
  .slider__img--one {
    background-size: auto 100%;
  }
  .slider__img--two {
    background-size: auto 100%;
  }
  .slider .img__text {
    font-size: 1.75rem;
  }
  .slider__infos {
    font-size: 0.875rem;
  }

  footer {
    font-size: 0.875rem;
  }
}
@media only screen and (max-width: 1280px) {
  .informations .logo {
    width: 130px;
  }
  .informations__text::after {
    width: 100px;
    height: 100px;
    bottom: -100px;
  }
  .informations__text h2 {
    width: 450px;
    font-size: 1.25rem;
  }
  .informations__text p {
    width: 450px;
    font-size: 0.75rem;
  }

  .slider .img__text {
    font-size: 1.25rem;
  }
  .slider__infos {
    font-size: 0.75rem;
  }

  footer {
    font-size: 0.75rem;
  }
}
@media only screen and (max-width: 991px) {
  .content {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .tablet--display {
    display: block;
  }

  .informations {
    width: 100%;
    height: auto;
    background: none;
  }
  .informations__logo {
    height: 75px;
    font-size: 0.875rem;
    padding: 0 40px;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-sizing: border-box;
  }
  .informations .logo {
    width: 55px;
  }
  .informations__text {
    height: auto;
    padding: 25px 40px;
  }
  .informations__text::before {
    height: 100%;
  }
  .informations__text::after {
    display: none;
  }
  .informations__text h2 {
    width: 100%;
    font-size: 1.5rem;
  }
  .informations__text p {
    width: 100%;
    font-size: 0.875rem;
  }

  .slider {
    width: 100%;
    height: auto;
  }
  .slider__img {
    width: 100%;
    height: 730px;
  }
  .slider__img--one {
    background: url("../img/travel.jpg");
    background-position: left;
  }
  .slider__img--two {
    background: url("../img/wedding.jpg");
    background-position: left;
  }
  .slider .img__text {
    font-size: 1.75rem;
  }
  .slider__infos {
    display: none;
  }

  footer {
    height: 75px;
    font-size: 0.875rem;
  }
  footer .footer__img {
    height: 35px;
  }
}
@media only screen and (max-width: 576px) {
  .tablet--display {
    display: none;
  }

  .informations {
    width: 100%;
  }
  .informations__logo {
    -webkit-justify-content: center;
    justify-content: center;
  }

  .slider {
    width: 100%;
    height: auto;
  }
  .slider__img {
    width: 100%;
    height: 500px;
  }
  .slider__img--one {
    background: url("../img/travel.jpg");
    background-position: left;
    background-size: cover;
  }
  .slider__img--two {
    background: url("../img/wedding.jpg");
    background-position: left;
    background-size: cover;
  }
  .slider .img__text {
    width: 100%;
    font-size: 1.75rem;
  }
  .slider__infos {
    height: auto;
    display: block;
    font-size: 0.875rem;
    text-align: center;
    padding: 0 0 25px 0;
  }
  .slider__infos--tablet {
    margin: 25px 0 0 0;
  }
  .slider__infos .small-remove {
    display: none;
  }

  footer {
    height: auto;
    font-size: 0.75rem;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  footer .footer__img {
    height: 35px;
    margin: 15px 0;
  }
  footer p {
    margin: 15px 0 0 0;
    font-size: 0.75rem;
  }
}
@font-face {
  font-family: 'balkeno';
  src: url("../fonts/Balkeno.ttf") format("truetype");
}
